Budbux - iOS - Task #1154

Following and Unfollowing Company
06/07/2019 09:42 AM - Sarina Byanjankar

Status: Verified Start date: 06/07/2019
Priority: Normal Due date:

Assignee: Sarina Byanjankar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Unfollowing or unfollowing a company should show a message in dialogue.

History

#1 - 06/10/2019 04:24 AM - Sarina Byanjankar
- Subject changed from Followgin and Unfollowing Company to Following and Unfollowing Company

- Description updated

#2 - 06/10/2019 05:15 AM - Amir Thapa Magar

- Status changed from New to Open

#3 - 06/10/2019 05:15 AM - Amir Thapa Magar

- Status changed from Open to In Progress

#4 - 06/10/2019 08:12 AM - Amir Thapa Magar

- Status changed from In Progress to Resolved

#5 - 06/10/2019 08:12 AM - Amir Thapa Magar

- Assignee changed from Amir Thapa Magar to Sarina Byanjankar

#6 - 06/12/2019 05:40 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
